Activity log for bug #1465357

Date Who What changed Old value New value Message
2015-06-15 17:48:24 Charlie_X bug added bug
2017-08-13 08:28:10 scoder lxml: importance Undecided Wishlist
2017-08-13 08:28:10 scoder lxml: status New Fix Committed
2017-08-13 08:28:10 scoder lxml: milestone 3.9.0
2017-08-13 08:28:10 scoder lxml: assignee scoder (scoder)
2017-09-19 10:31:59 scoder lxml: status Fix Committed Fix Released